# Uses of Class
org.apache.lucene.queryparser.flexible.core.nodes.QuotedFieldQueryNode

Packages that use QuotedFieldQueryNode
Package
Description
org.apache.lucene.queryparser.flexible.core.nodes
Query nodes commonly used by query parser implementations.

- ## Uses of QuotedFieldQueryNode in org.apache.lucene.queryparser.flexible.core.nodes

  Methods in org.apache.lucene.queryparser.flexible.core.nodes that return QuotedFieldQueryNode
  Modifier and Type
  Method
  Description
  `QuotedFieldQueryNode`
  QuotedFieldQueryNode.`cloneTree()`